## haskell-vector-th-unbox 0.2.1.0

=== debian/changelog ===
haskell-vector-th-unbox (0.2.1.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:43:25 +0100

haskell-vector-th-unbox (0.2.1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:49 +0200

haskell-vector-th-unbox (0.2.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:35 +0100

haskell-vector-th-unbox (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 16:25:36 -0700
