## haskell-vector-th-unbox 0.2.1.2

=== debian/changelog ===
haskell-vector-th-unbox (0.2.1.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 10:17:28 +0100

haskell-vector-th-unbox (0.2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:36:23 +0200
