=== debian/control ===
Source: haskell-vector-th-unbox
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-data-default-dev,
 libghc-vector-dev,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/vector-th-unbox
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-th-unbox
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-th-unbox]
X-Description: deriver for Data.Vector.Unboxed using Template Haskell
 This Haskell library package provides a Template Haskell deriver for unboxed
 vectors, given a pair of coercion functions to and from some existing type
 with an Unbox instance.

Package: libghc-vector-th-unbox-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-th-unbox-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-vector-th-unbox-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
