## haskell-vector-th-unbox 0.2.1.7

=== debian/changelog ===
haskell-vector-th-unbox (0.2.1.7-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:53:02 +0000

haskell-vector-th-unbox (0.2.1.7-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:30:14 +0200

haskell-vector-th-unbox (0.2.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:54:29 -0400
