=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-vector-th-unbox
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,6 +12,9 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-vector-dev (>= 0.7.1),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
  libghc-data-default-dev,
  libghc-vector-dev,
  libghc-vector-dev (>= 0.7),
@@ -18,7 +22,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/vector-th-unbox
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-th-unbox
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-th-unbox]
