=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: haskell-vector-th-unbox
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-vector-dev (>= 0.7.1),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-data-default-dev,
- libghc-vector-dev,
- libghc-vector-dev (>= 0.7),
- libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: http://hackage.haskell.org/package/vector-th-unbox
+Standards-Version: 4.7.0
+Homepage: https://github.com/tsurucapital/vector-th-unbox
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-th-unbox
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-th-unbox]
 X-Description: deriver for Data.Vector.Unboxed using Template Haskell
